body {
	background-color: #fff;
}
.about-section-title {
	position: relative;
}
.about-section-title span {
	text-transform: uppercase;
	font-weight: 700;
	color: #052046;
}
.about-section-title h2 {
	max-width: 425px;
	font-family: 'Rajdhani', sans-serif;
	font-size: 60px;
	color: #34ccff;
	line-height: 1;
}
.about-section-title span {
	font-family: 'Rajdhani', sans-serif;
	font-size: 20px;
	line-height: 1.5;
}
.about-section-desc {
	max-width: 440px;
	margin-bottom: 0;
}

.about-img {
	padding-top: 30px;
	padding-left: 70px;
}
.about-img-wrap {
	position: relative;
}
.about_pattern {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.about-content {
	padding-top: 35px;
}

.about-content .about-experience {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	max-width: 380px;
	margin-bottom: 35px;
}

.about-content .about-experience-content {
	display: flex;
	width: calc(100% - 80px);
	align-self: center;
}

.about-content .about-experience-content * {
	color: #052046;
}

.about-content .about-experience-content .about-year {
	font-family: 'Rajdhani', sans-serif;
	font-weight: 700;
	font-size: 72px;
	align-self: flex-end;
	line-height: 43px;
	padding-bottom: 8px;
}
.about-content .about-experience-content .about-our-progress {
	font-weight: 500;
	margin-left: 20px;
	margin-bottom: 0;
	font-size: 25px;
	font-family: 'Rajdhani', sans-serif;
}


.about-content .about-experience-content .about-our-progress span {
	font-weight: 700;
	display: block;
	font-size: 40px;
	line-height: 1;
}
.about-content .about-experience-img {
	width: 80px;
}

.about-subtitle {
	font-family: 'Rajdhani', sans-serif;
	color: #34ccff;
	max-width: 510px;
	font-size: 28px;
	line-height: 1.2;
}

.about-desc {
	font-size: 16px;
	margin-bottom: 35px;
}

.about_list {
	display: flex;
	align-items: baseline;
}

.about_list:not(:last-child) {
	margin-bottom: 15px;
}
.about_list:before {
	content: "\f058";
	font-family: fontAwesome;
	margin-right: 10px;
	color: #34ccff;
	font-size: 20px;
	top: 2px;
}
.about_list span {
	font-size: 16px;
	line-height: 1.5;
}
.team-section {
	background-image: url(../images/wavy-pattern2.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.team-wrapper {display: flex;margin-bottom: 30px;}
.team-img {
  text-align: center;
}
.triangle-bottom-left-2 {
    position: absolute;
    top: 0;
    left: -45px;
    border-width: 37px 0 0 46px;
    border-color: #fff transparent transparent transparent;
}
.triangle-bottom-right-2 {
    position: absolute;
    top: 0;
    right: -45px;
    border-width: 37px 46px 0 0 ;
    border-color: #fff transparent transparent transparent;
}
.triangle {
    float: left;
    width: 0;
    height: 0;
    border-style: solid;
}
.team-content {background-color: #fff;padding: 20px 15px;position: relative;margin-left: 30px;}
.team-wrapper .team-content.second {margin-left: 0;margin-right: 30px;}
.team-content strong {font-size: 18px;display:inline-block;font-family: 'Rajdhani', sans-serif;margin-bottom:8px;color: #34ccff;}
.team-content h4 {font-family: 'Rajdhani', sans-serif;margin-bottom: 2px;color: #052046;}
.team-content p {text-align: justify;}
.mission-vision .mission {background-color: #142440;}
.statement-head {font-family: 'Rajdhani', sans-serif ;font-size: 24px;margin-top: 25px;color: #34d0ff;}
.statement-wrapper{background: #fff;padding: 20px 15px;border-left: 8px solid #34d0ff;}
.core-values {background-color:#34d0ff;}
.core-values ul.list li:before {color: #142440;}
@media (min-width: 992px) and (max-width: 1199px) { 
	.about-area {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}
@media (min-width: 992px) { 
	.about-section {
		display: flex;
		justify-content: center;
	}
	.about-section-wrap {
		display: flex;
		align-items: center;
	}
	.about-img-wrap {
		display: flex;
	}
	.about-section-title:before {
		background-color: rgba(211, 210, 210, 1);
		height: 100px;
		width: 1px;
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
	}
	.about-section-title {
		text-align: right;
		padding-right: 30px;
		margin-right: 30px;
	}
}
@media (max-width: 991px) { 
	.about-experience-img img {
		max-width: 100%;
	}
	.about-desc {
		text-align: justify;
	}
	.about_list {
		text-align: justify;
	}
}
@media (min-width: 768px) { 
	.about-section {
		padding-bottom: 70px;
	}
}
@media (max-width: 767px) { 
	.about-section-title h2 {
		font-size: 40px;
	}
	.about-section {
		padding-bottom: 30px;
	}
	.statement-wrapper {
		margin-bottom: 20px;
	}
	.mob-order-1 {
		order:1
	}
	.mob-order-2 {
		order: 2;
	}
	.list {
		margin-bottom: 15px;
	}
}
@media (min-width: 480px) and (max-width:766px) { 
	.team-wrapper {
		flex-wrap: wrap;
		margin-bottom: 20px;
		justify-content: center;
	}
	.team-img {
		order: 1 !important;
	}
	.team-content {
		order: 2 !important;
	}
	.triangle {
		display: none;
	}
	.team-content {
		margin-left: 0;
		margin-right: 0 !important;
		margin-top: 20px;

	}
}
@media (max-width: 479px) { 
	.about-content .about-experience-content .about-year {
		font-size: 35px;
	}
	.about-content .about-experience-content .about-our-progress {
		font-size: 16px;
	}
	.about-content .about-experience-content .about-our-progress span {
		font-size: 30px;
	}
	.team-wrapper {
		flex-wrap: wrap;
		margin-bottom: 20px;
	}
	.team-img {
		order: 1 !important;
	}
	.team-content {
		order: 2 !important;
	}
	.triangle {
		display: none;
	}
	.team-content {
		margin-left: 0;
		margin-right: 0 !important;
		margin-top: 20px;
	}
}